/*tag specific styles*/

*{
	margin: 0; padding: 0;
	
}

body{
	background-image:url(/images/pageblendback.jpg);
	background-repeat:repeat-x;
	background-color:#CCC;
	
}

p{
	margin-top:3px;
	padding-bottom: 15px;
	
}

table td p{
	padding-bottom: 8px;
	
}

a{
	color: #036;
	text-decoration: none;
	
}

a:hover{
	color: #6CF;
	
}

.bodycopyunderline a{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	line-height: 1.6em;
	text-decoration: underline;
	color: #036;
	
}

.bodycopyunderline a:hover{
	color: #6CF;
	
}

th a{
	color: #fff;
	text-decoration: none;
	
}

th a:hover{
	color: #036;
	
}

.download{
	background: #ccc;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	line-height: 1.6em;
	color: #666;
	padding: 3px;
	
}

.download a{
	background: #ccc;
	
}

.download a:hover{
	color: #fff;
	
}

#management td{
	margin-top: 0px;
	padding: 0px 0px 5px 0px;
	color: #666 !important;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	
}

#management td td{
	margin-top: 5px;
	
}

#management td td td{
	margin-top: 5px;
	
}

#management td a{
	text-decoration: none;
	font-weight: bold;
	
}

#management .ctNormal{
	border-bottom: 1px solid #ccc;
	line-height: 16px;
	
}

#history td{
	margin-top: 0px;
	padding: 10px 0px 5px 0px;
	color: #666 !important;
	font: 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #ccc;
	line-height: 16px;
	
}

#history td strong{
	color: #000 !important;
	font: bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 12px;
	
}

#history  td a{
	text-decoration: none;
	font-weight: bold;
	
}

#careers .ctNormal{
	border-bottom: 1px dotted #999;
	padding-bottom: 10px;
	
}

#careers table{
	width: 100%;
	
}

#comittecharters .IR_tablecontent, #governancedocs .IR_tablecontent{
	border-bottom: 1px dotted #999;
	padding-top: 5px;
	padding-bottom: 5px;
	
}

#comittecharters img, #governancedocs img{
	margin-top: 5px;
	
}

#feature td{
	padding 0px;
	
}

#feature .ctBulletinImage{
	padding-left: 0px;
	padding-right: 10px;
	
}

.offshore td{
	margin-top: 0px;
	padding: 0px 0px 5px 0px;
	color: #666 !important;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	
}

.offshore td td{
	margin-top: 5px;
	
}

.offshore  td td td{
	margin-top: 5px;
	
}

.offshore  td a{
	text-decoration: none;
	font-weight: bold;
	
}

.offshore  .ctNormal{
	border-bottom: 1px solid #ccc;
	line-height: 16px;
	
}

.hr_table td{
	margin-top: 0px;
	padding: 2px 0px 5px 0px;
	color: #666 !important;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	line-height: 1.6em;
	margin-top: 5px;
	border-bottom: 1px solid #ccc;
	
}

#hr_table td strong{
	color: #000 !important;
	
}

#hr_table td a{
	text-decoration: none;
	font-weight: bold;
	
}

/* Investor Relations Text Styles */

.IR_head{
	font-size: 1.0em;
	font-weight: bold;
	color: #059;
	
}

.IR_subhead, .ctToolBar{
	font-size: 0.9em;
	font-weight: bold;
	color: #000;
	
}

.IR_bodycopy, .ctNormal, .ctAlternate{
	font-size: 0.7em;
	line-height: 1.3em;
	color: #000;
	
}

.IR_bodystrong{
	font-size: 0.7em;
	line-height: 1.3em;
	color: #000;
	font-weight: bold;
	
}

.IR_fineprint, #srchNoResults{
	font-size: 0.65em;
	line-height: 1.1em;
	color: #666;
	
}

.IR_block{
	padding: 0px;
	
}

/* Investor Relations Table Styles for charts and the like */

.IR_table{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
	margin-top: 3px;
	width: 100%;
	
}

.IR_tablenoborder{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
	margin-top: 3px;
	width: 100%;
	
}

.IR_tabletop{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
	width: 100%;
	margin-top: 3px;
	
}

.IR_tablebottom{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
	width: 100%;
	
}

.IR_table a, .IR_tabletop a, .IR_tablebottom a, .IR_tablecontent a{
	color: #00529B;
	
}

.IR_table a:hover, .IR_tabletop a:hover, .IR_tablebottom a:hover, .IR_tablecontent a:hover{
	color: #00bce4;
	/*text-decoration: underline; */
	
}

.IR_tableheadlessrow{
	background-color: #8cf;
	
}

.IR_tableheadlessrow td{
	padding: 2px 6px;
	
}

.IR_tableheadrow{
	background:  #8cf url(/images/subhead_bg.jpg) repeat-x;
	
}

.IR_tableheadrow td{
	padding: 2px 14px 2px 2px;
	
}

.IR_tablehead, .ctToolBar{
	font-size: 0.8em;
	font-weight: bold;
	padding: 2px;
	color: #fff;
	
}

.IR_tablehead a{
	color: #fff;
	text-decoration: none;
	
}

.IR_tablehead a:hover{
	color: #036;
	text-decoration: none;
	
}

.IR_tablecontentrow{

}

.IR_tablecontentrowodd{

}

.IR_tablecontentroweven{

}

.IR_table .IR_tablecontentrow td, .IR_table .IR_tablecontentroweven td, .IR_table .IR_tablecontentrowodd td{
	border-bottom: 1px solid #ccc;
	padding: 2px 14px 2px 2px;
	
}

.IR_tablebottom .IR_tablecontentrow td, .IR_tablebottom .IR_tablecontentroweven td, .IR_tablebottom .IR_tablecontentrowodd td{
	border-bottom: 1px solid #ccc;
	padding: 2px 14px 2px 2px;
	
}

.IR_tabletop .IR_tablecontentrow td, .IR_tabletop .IR_tablecontentroweven td, .IR_tabletop .IR_tablecontentrowodd td{
	border-bottom: 1px solid #ccc;
	padding: 2px 14px 2px 2px;
	
}

.IR_tablecontent{
	vertical-align: top;
	font-size: 0.7em;
	padding: 4px;
	
}

.IR_block #IR_l, .IR_table #IR_l, .IR_tabletop #IR_l, .IR_tablebottom #IR_l{
	text-align: left;
	
}

.IR_block #IR_c, .IR_table #IR_c, .IR_tabletop #IR_c, .IR_tablebottom #IR_c{
	text-align: center;
	
}

.IR_block #IR_r, .IR_table #IR_r, .IR_tabletop #IR_r, .IR_tablebottom #IR_r{
	text-align: right;
	
}

.IR_tablesubhead{
	font-size: 0.7em;
	font-weight: bold;
	padding: 4px;
	
}

.IR_tablechart{
	text-align: center;
	padding: 10px 4px;
	
}

.IR_tableimage{
	padding: 0px;
	
}

.IR_formbutton{
	margin: 10px;
	
}

.IR_tableformelement{
	padding: 2px 4px;
	font-size: 0.7em;
	
}

/* styles */

.pagebody{
	background-color:#FFF;
	
}

.dropshadow{
	background-image:url(/images/dropshadow_continue.jpg);
	background-repeat:repeat-y;
	background-color:#CCC;
	
}

.navbar{
	background-image:url(/images/navBar_back.gif);
	background-repeat:repeat-x;
	
}

.navshadow{
	background-image:url(/images/navBar_shadow.gif);
	background-repeat:repeat-x;
	
}

.homeCopy{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: 1.55em;
	color: #666;
	
}

.homeCopy .IR_fineprint, .homeCopy .IR_bodycopy{
	font:  12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 1.55em;
	
}

.homeCopy strong{
	font-weight: bold;
	
}

.homeNews{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	line-height: 1.55em;
	color: #666;
	
}

.homeNews strong{
	color: #369;
	font-weight:bold;
	
}

.mnuTop{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.4em;
	color: #6cf;
	
}

.mnuTopItem{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.4em;
	color: #6CF;
	
}

.mnuTopItemOver{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.4em;
	color: #FFF;
	
}

.mnuTopSepH{
	width: 10px;
	background-color: transparent;
	margin: 0px 6px;
	
}

/* Nav Bar */

.mnuNavbar{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	height: 27px;
	
}

.mnuNavbarItem{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: .8em;
	padding: 5px 10px;
	text-transform: uppercase;
	color: #fff;
	
}

.mnuNavbarItemOver{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: .8em;
	padding: 5px 10px;
	text-transform: uppercase;
	color: #000;
	
}

.mnuNavbarItemActive{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: .8em;
	padding: 0px 10px;
	text-transform: uppercase;
	color: #000;
	
}

.mnuNavbarSepH{
	width: 2px;
	background-image:url(/images/navbar_seph.gif);
	background-repeat:no-repeat;
	background-color:#555;
	
}

.mnuNavpop{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	width: 156px;
	background-color: #555;
	padding: 6px 17px;
	margin-top: 1px;
	
}

.mnuNavpopItem{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: .8em;
	color: #fff;
	
}

.mnuNavpopItemOver{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: .8em;
	color: #6CF;
	
}

.mnuNavpopItemActive{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: .8em;
	color: #fff;
	
}

.mnuNavpopSepV{
	height: 1px;
	border-top: 1px dotted #999;
	padding: 0px;
	margin-top: 2px;
	
}

/* Site Map */

.mnuSiteMain{
	text-decoration: none;
	/*background: #3C4039; */
	margin-top: 3px;
	width: 95%;
	border: 1px solid #eaeaea;
	
}

.mnuSiteMainItem{
	font: normal 10px verdana, arial, helvetica, sans-serif;
	color: #036;
	padding-right: 0px;
	padding-left: 6px;
	text-decoration: none;
	margin: 5px 5px 5px 10px;
	
}

.mnuSiteMainOver{
	font: normal 10px verdana, arial, helvetica, sans-serif;
	color: #6CF;
	padding-right: 0px;
	padding-left: 6px;
	text-decoration: none;
	margin: 5px 5px 5px 10px;
	
}

.mnuSiteMainSep{
	visibility: hidden;
	
}

.mnuSiteSub{
	text-decoration: none;
	
}

.mnuSiteSubItem{
	font: normal 10px verdana, arial, helvetica, sans-serif;
	color: #036;
	margin: 5px 5px 5px 25px;
	padding-right: 0px;
	padding-left: 6px;
	text-decoration: none;
	
}

.mnuSiteSubItemOver{
	font: normal 10px verdana, arial, helvetica, sans-serif;
	color: #6CF;
	margin: 5px 5px 5px 25px;
	padding-right: 0px;
	padding-left: 6px;
	text-decoration: none;
	
}

.mnuSiteSubSep{
	visibility: hidden;
	
}

/* side nav */

.mnuNavSide{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	width: 140px;
	padding: 0px;
	
}

.mnuNavSideItem{
	font: 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #036;
	padding: 6px 0px;
	background:url(/images/sidenav_offarrow.gif) no-repeat center left;
	
}

.mnuNavSideItemOver{
	font: 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #6CF;
	padding: 6px 0px;
	background:url(/images/sidenav_onarrow.gif) no-repeat center left;
	
}

.mnuNavSideItemActive{
	font: 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #6CF;
	padding: 6px 0px;
	background:url(/images/sidenav_onarrow.gif) no-repeat center left;
	
}

.mnuNavSideSepV{
	height: 1px;
	border-top: 1px dotted #999;
	padding: 0px;
	margin-top: 2px;
	
}

.mnuNavSideSub{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-left: 16px;
	
}

.mnuNavSideSubItem{
	width: 124px;
	font: 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #036;
	padding: 6px 0px;
	
}

.mnuNavSideSubItemOver{
	width: 124px;
	font: 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #6CF;
	padding: 6px 0px;
	
}

.mnuNavSideSubItemActive{
	width: 124px;
	font: 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #6CF;
	padding: 6px 0px;
	
}

.mnuNavSideSubSepV{
	height: 1px;
	border-top: 1px dotted #ccc;
	padding: 0px;
	margin-top: 2px;
	
}

/* Rule classes */

.blueline{
	background-color: #6cf;
	margin: 3px 0px;
	
}

.bluerule{
	background-color: #6cf;
	margin: 3px 0px 10px 0px;
	
}

/* Left column CSS including subnav */

.leftcol{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #036;
	padding: 0px 10px;
	
}

.lefttitle{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 0.9em;
	color: #036;
	font-weight:bold;
	padding: 2px 0px;
	margin-top: 8px;
	
}

.lefttitle a{
	color: #036;
	text-decoration: none;
	
}

/* body area */

/* Middle Column CSS */

.middlecol{
	padding: 0px 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
	background-color: #fff;
	
}

.ctHeader{
	background-color:#003399;
	font-family:Verdana,Ms Sans Serif,Arial;
	font-size:8px;
	font-weight:bold;
	border-top:1px solid #666666;
	border-bottom:1px solid #666666;
	color:#FFFFFF;
	
}

.ctHeader A{
	background-color:#003399;
	font-family:Verdana,Ms Sans Serif,Arial;
	font-size:8pt;
	font-weight:bold;
	color:#FFFFFF;
	
}

/* right column */

.rightcol{
	padding: 0px 20px 0px 10px;
	
}

.righttitle{
	font: bold .8em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #fff;
	background:  #8cf url(/images/subhead_bg.jpg) repeat-x;
	margin-top: 8px;
	padding: 1px 0px 1px 10px;
	
}

/* footer */

.footer{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	padding-left: 150px;
	color: #666;
	
}

.ctToolBar, .ctToolBar TD{
	font-family:Verdana,Ms Sans Serif,Arial;
	font-size:8pt;
	font-weight:bold;
	
}

.ctAlternate{
	font-family:Verdana,Ms Sans Serif,Arial;
	font-size:8pt;
	
}

.ctNormal{
	font-family:Verdana,Ms Sans Serif,Arial;
	font-size:8pt;
	padding-left: 0px;
	
}

.ctSmall{
	font-family:Verdana;
	font-size:8pt;
	
}

.ctBulletin{
	padding-bottom:5px;
	
}

.ctBulletinNew{
	font: bold 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	
}

.ctBulletinDate{
	color:#000000;
	
}

.ctBulletinShortText{
	font: 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#666666;
	
}

/* Gallery */

.galPhoto{
	visibility:hidden;
	display:none;
	border: solid #036 1px;
	
}

.galThumbs img{
	border: solid 1px #fff;
	
}

.modContent{
	width: auto;
	
}

/* top link DIV */

.toplinks{
	position:absolute;
	top: 12px;
	
}

.toptext{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	line-height: 1.4em;
	color: #FFF;
	
}

.toptext strong{
	color: #6cf;
	
}

.topLinks_new{
	position: absolute;
	z-index: 5;
	margin: 0 auto;
	width: 100%;
	height: 95px;
	top: 12px;
	
}

.topLinks_new_inside{
	position: relative;
	margin: 0 auto;
	width: 960px;
	
}

#wrapper{
	margin: 0 auto;
	width: 986px;
	top: 0px;
	
}

.homeCopy h2{
	font: normal 26px/26px Georgia, "Times New Roman", Times, serif;
	color: #000;
	border-bottom: 1px solid #66d5ff;
	padding-top: 10px;
	padding-bottom: 0px;
	margin-bottom: -10px;
	
}

.IR_headUpdate{
	font: 11px/11px "Trebuchet MS", Verdana;
	color: #CCCCCC;
	
}

.IR_tradeUpdate{
	font: 14px/14px "Trebuchet MS", Verdana;
	color: #CCCCCC;
	
}

